# Generated by Django 4.0.3 on 2023-09-11 03:36

from django.db import migrations
import model_utils.fields


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0012_remove_appointment_status_delete_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='status',
            field=model_utils.fields.StatusField(choices=[('Created', 'Created'), ('Deleted', 'Deleted'), ('Finished', 'Finished')], default='Created', max_length=100, no_check_for_status=True),
        ),
    ]
